
Infrastructure - Bug #8089

metacat ui does not appear to be installed on mn-orc-1.dataone.org

2017-05-03 12:14 - Dave Vieglais

Status: Closed Start date: 2017-05-03

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: CCI-2.3.4   

Milestone: None Story Points:  

Product Version: *   

Description

Check version of metacat and upgrade if necessary.

The mn should also have the metacat ui installed and configured to search the node

Related issues:

Related to Member Nodes - MNDeployment #3529: Replication instance at  ORC Operational 2013-01-30 2013-08-01

History

#1 - 2017-05-03 12:14 - Dave Vieglais

- Related to MNDeployment #3529: Replication instance at  ORC added

#2 - 2017-05-03 17:04 - Jing Tao

- Status changed from New to Closed

- % Done changed from 0 to 100

The metacat-index component wasn't installed either. So I installed both metacatui and metacat-index. The solr index process is indexing the existing

object right now.
